@font-face {
  font-family: "iconfont"; /* Project id 1946661 */
  src: url('iconfont.woff2?t=1660532295783') format('woff2'),
       url('iconfont.woff?t=1660532295783') format('woff'),
       url('iconfont.ttf?t=1660532295783') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 1.6rem;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icondianhua:before {
  content: "\e609";
}

.iconbxl-whatsapp:before {
  content: "\e6ee";
}

.iconjurassic_Window-min:before {
  content: "\e6fb";
}

.iconfangda:before {
  content: "\e650";
}

.iconscale-fill:before {
  content: "\e6b1";
}

.iconscale:before {
  content: "\e6b4";
}

.iconyinlianglabashengyin1:before {
  content: "\e7b5";
}

.iconjingyin:before {
  content: "\e63e";
}

.iconshengyin2:before {
  content: "\e8b9";
}

.iconyinlianglabashengyin-xianxing:before {
  content: "\e7b4";
}

.iconyinlianglabashengyin:before {
  content: "\e607";
}

.iconcheckgou:before {
  content: "\e6f2";
}

.iconxinxijinggao:before {
  content: "\e637";
}

.iconyonghu:before {
  content: "\e8c8";
}

.iconjinggao:before {
  content: "\eb65";
}

.iconcheck1:before {
  content: "\e64c";
}

.iconchecksurface:before {
  content: "\e6e6";
}

.icondown:before {
  content: "\e620";
}

.iconup:before {
  content: "\e653";
}

.iconup1:before {
  content: "\e626";
}

.icondown1:before {
  content: "\e627";
}

.iconarrowdown:before {
  content: "\e692";
}

.iconarrowup:before {
  content: "\e695";
}

.iconweixin:before {
  content: "\e856";
}

.iconshengyintianchong:before {
  content: "\e6b3";
}

.iconguanbi2fill:before {
  content: "\e724";
}

.iconshengyin:before {
  content: "\e608";
}

.iconshengyin1:before {
  content: "\e61f";
}

.iconSoundshengyin2:before {
  content: "\e6f3";
}

.iconshengyin_shiti:before {
  content: "\eca5";
}

.iconshengyinwu:before {
  content: "\eca8";
}

.iconshengyinguanbi:before {
  content: "\e8b8";
}

.icondingwei:before {
  content: "\e618";
}

.iconLC_icon_chat_fill_1:before {
  content: "\e646";
}

.iconbofang:before {
  content: "\e624";
}

.iconlishishuju:before {
  content: "\e625";
}

.iconinstagram:before {
  content: "\e87f";
}

.icondingwei1:before {
  content: "\e601";
}

.iconzanting:before {
  content: "\e61a";
}

.icon24gf-play:before {
  content: "\ea82";
}

.icon24gf-playCircle:before {
  content: "\ea83";
}

.icon24gl-undo3:before {
  content: "\eb75";
}

.iconshijian:before {
  content: "\e651";
}

.iconchat:before {
  content: "\e643";
}

.iconbg-suspend:before {
  content: "\e64b";
}

.iconfacebook:before {
  content: "\e66a";
}

.icontwitter:before {
  content: "\ea90";
}

.iconzanting1:before {
  content: "\e610";
}

.iconcalendar:before {
  content: "\e600";
}

.icondizhi:before {
  content: "\e672";
}

.icondingwei2:before {
  content: "\e64f";
}

.iconhome:before {
  content: "\e665";
}

.iconhome1:before {
  content: "\e617";
}

.iconhome2:before {
  content: "\e602";
}

.iconhome3:before {
  content: "\e604";
}

.iconhome4:before {
  content: "\e630";
}

.iconhome5:before {
  content: "\e629";
}

.iconhome6:before {
  content: "\e606";
}

.icontubiaozhizuomoban-:before {
  content: "\e60d";
}

.icondownload:before {
  content: "\e62a";
}

.iconguanbi:before {
  content: "\e605";
}

.iconfenleimulu:before {
  content: "\e6a1";
}

.iconRectangleCopy:before {
  content: "\e6ae";
}

.iconcatalog:before {
  content: "\e60b";
}

.iconmulu-lujing:before {
  content: "\e603";
}

.iconsousuo:before {
  content: "\e615";
}

.iconsousuo1:before {
  content: "\e6cc";
}

.iconsousuo2:before {
  content: "\e612";
}

.icontaiyang:before {
  content: "\e611";
}

.iconyueliang:before {
  content: "\e616";
}

.iconarrow_left:before {
  content: "\e636";
}

.iconxiangyou:before {
  content: "\e61d";
}

.iconwebicon213:before {
  content: "\e68b";
}

.iconwebicon214:before {
  content: "\e68c";
}

.iconquanjing:before {
  content: "\e669";
}

.iconplay:before {
  content: "\e61e";
}

